@charset "utf-8";
body {
	background-image: url(../img/sfondo.jpg);
	overflow-y: scroll;
	
    
}


.img {
	-webkit-box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);

-moz-box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);

box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);
}
.error{
	text-align: justify;
	font-size: 14px;
	font-style: italic;
	color:#C03;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: baseline;
	}
	
iframe {
		
	box-shadow: 5px 5px 10px #000;
	-moz-box-shadow:5px 5px 10px #000;
	-webkit-box-shadow:5px 5px 10px #000;

	}
.titolo3 {
		
	font-size: px;
	margin-top: 0px;
	font-style: italic;
	color:#930;
	font-family: "Adobe Caslon Pro", cursive;
	
	}

.titolo {
	text-align: left;
	font-size: 40px;
	margin-top: 0px;

	font-weight:800;
	color: #333;
	font-family: 'Tangerine', serif;

	}

.titolo2 {
	text-align: left;
	font-size: 24px;
	margin-top: 0px;
	font-weight:800;
	color:#930;
	font-family: "Adobe Caslon Pro", cursive;
	font-style: oblique;
	}
.contenitore {
	background-image:url('../img/contenitore.png');
	background-repeat:no-repeat;
    text-align:center;
	}
.testo{
	text-align: justify;
	font-size: 14px;
	font-style: italic;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: baseline;
	
	}
/* inizio pulsanti */

a{
	text-align:center;
	display: block;
    cursor: pointer; 
	color: #000;
 	text-decoration: none;
    line-height:32px;
	}



li a:Hover {
	float: left;
	height: 32px;
	width: 190px;
	text-decoration: none;
	font-size: 18px;
	font-style: oblique;
	color: #e5e4b0;
		background-image:url(../img/puls2.png)

	}

.puls {
    width:190px;
    height:32px;
	text-align: center;
	font-size: 18px;
	font-style: oblique;
	text-decoration: none;
    line-height:32px;
}

.puls a:Hover {
    width:190px;
	height:32px;
	text-decoration: none;
	color: #e5e4b0;
    line-height:32px;
	background-image:url(../img/puls.png)
	
}
.current {
	
    text-decoration:none;
	text-align:center;
	font-size: 18px;
	font-style: oblique;
	color: #e5e4b0;
    background-image:url(../img/puls.png)	;	
	line-height:32px;
	}
.puls2{
	text-align: center;
	font-size: 18px;
	font-style: oblique;
	text-decoration: none;
    line-height:32px;

	}
	
.puls2 a:hover {
	text-decoration:none;
	text-align: center;
	font-size: 18px;
	font-style: oblique;
	color: #e5e4b0;
    background-image: url(../img/puls2.png);	
	line-height:32px;
	}
.current2 {
	
    text-decoration:none;
	text-align:center;
	font-size: 18px;
	font-style: oblique;
	color: #e5e4b0;
    background-image:url(../img/puls2.png)	;	
	line-height:32px;

	}
.puls3 {
	text-align: center;
	font-size: 18px;
	font-style: oblique;
	text-decoration: none;
    line-height:32px;
	width:190px;

	}
	
.puls3 a:hover {
	text-decoration:none;
	text-align: center;
	font-size: 18px;
	font-style: oblique;
	color: #e5e4b0;
    background-image:url(../img/puls3.png);	
	line-height:32px;
	}

.current3 {
	
    text-decoration:none;
	text-align:center;
	font-size: 18px;
	font-style: oblique;
	color: #e5e4b0;
    background-image:url(../img/puls3.png)	;	
	line-height:32px;

	
	}

#navigation li ul {
	width: 190;
	background-image:url(../img/puls2.png)
	clear: both;
	position: absolute;
	
	top: -1000em;

	
}

#navigation li ul li {
	width: 190px;
	
	
	background-image:url(../img/puls2.png)
}

#navigation li ul li a {
	display: block;
	height: 32px;
    color: #f5dfa3;
	text-decoration: none;
	text-align: center;
	
}

#navigation li ul li a:hover {
	background: #f5dfa3;
	color:#000;
	
}

#navigation li.submenu:hover ul {
	position: static;
    color:#000;
	background-image:url(../img/puls2.png)
	
}




#navigation .active > a{ 
	
    color:#000;
	background-image:url(../img/puls2.png);
	
}
#navigation .active > a:hover {
		background-image:url(../img/puls2.png);
		color:#e5e4b0;
		}
		


 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#navigation {
	
	height:32px;
	
	position:relative;
	z-index:2;
	
}


li {
	float: left;
	height: 32px;
	width: 190px;
	text-decoration: none;
	font-size: 18px;
	font-style: oblique;


	}




.pulscont {

	text-decoration: none;
    font-size: 14px;
	font-style: normal;
	color: #efe8d5;
	margin-left: 10px;
	margin-right: 10px;
	line-height:20px;
	text-align:center;
	}







/* fine pulsanti */ 
.contitolo {
	text-decoration:none;
	text-align:center;
	font-size: 22px;
	font-style: oblique;
	color: #efe8d5;
	
	}
.contesto {
	text-decoration: none;
    font-size: 14px;
	font-style: normal;
	color: #efe8d5;
	margin-left: 10px;
	margin-right: 10px;
	line-height:20px;
	}
.contenitore {
    background-repeat: no-repeat;
    background-position: Center;
	}

.sfondo {
    background-repeat: no-repeat;
    background-position: Center;
	}

/* inizio footer */ 

.footer {
    color:#333;  font-size:0.75em;
	font-family: Arial, Helvetica, sans-serif; 
	}
/* fine footer */ 

/* inizio slideshow */ 
#slideshow {
	position:relative;
	z-index:1;


	}
#slideshow_fade {
	position:relative;
	z-index:1;
text-align:center;
	text-align: justify;
	font-size: 40px;
	
	color: #000;
	font-family: 'Tangerine', serif;
	vertical-align: baseline;
 width:800px; height:400px; background-color: #f5dfa3; position:relative; overflow:hidden;
-webkit-box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);

-moz-box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);

box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);
border:none 4px #857b85;
-moz-border-radius-topleft: 7px;
-moz-border-radius-topright:7px; 
-moz-border-radius-bottomleft:7px;
-moz-border-radius-bottomright:7px; 
-webkit-border-top-left-radius:7px;
-webkit-border-top-right-radius:7px; 
-webkit-border-bottom-left-radius:7px;
-webkit-border-bottom-right-radius:7px;
border-top-left-radius:7px;
border-top-right-radius:7px; 
border-bottom-left-radius:7px;
border-bottom-right-radius:7px;


 }

#slideshow_fade img { border:0; position:absolute; left:0px; top:0px; z-index:-10;}


#popup_txt { width:800px; height:40px; position:absolute; left:0px; top:350px; background-color:#000; z-index:10; opacity:0.7; filter('opacity=70'); padding:10px; color:#FFF;
   }



h4.titleImage { font-size:30px; line-height:18px; margin:0;}






#slideshow_fade2 {
	position:relative;
	z-index:1;
text-align:center;
	text-align: justify;
	font-size: 14px;
	font-style: italic;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: baseline;
 width:400px; height:300px; background-color: #f5dfa3; position:relative; overflow:hidden;
-webkit-box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);

-moz-box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);

box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);
border:none 4px #857b85;
-moz-border-radius-topleft: 7px;
-moz-border-radius-topright:7px; 
-moz-border-radius-bottomleft:7px;
-moz-border-radius-bottomright:7px; 
-webkit-border-top-left-radius:7px;
-webkit-border-top-right-radius:7px; 
-webkit-border-bottom-left-radius:7px;
-webkit-border-bottom-right-radius:7px;
border-top-left-radius:7px;
border-top-right-radius:7px; 
border-bottom-left-radius:7px;
border-bottom-right-radius:7px;


 }

#slideshow_fade2 img { border:0; position:absolute; left:0px; top:0px; z-index:-10;}



#slideshow_fade3 {
	position:relative;
	z-index:1;
    text-align:center;
	text-align: justify;
	font-size: 14px;
	font-style: italic;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: baseline;
    width:400px; height:300px; background-color: #f5dfa3; position:relative; overflow:hidden;
 -webkit-box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);

-moz-box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);

box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);
border:none 4px #857b85;
-moz-border-radius-topleft: 7px;
-moz-border-radius-topright:7px; 
-moz-border-radius-bottomleft:7px;
-moz-border-radius-bottomright:7px; 
-webkit-border-top-left-radius:7px;
-webkit-border-top-right-radius:7px; 
-webkit-border-bottom-left-radius:7px;
-webkit-border-bottom-right-radius:7px;
border-top-left-radius:7px;
border-top-right-radius:7px; 
border-bottom-left-radius:7px;
border-bottom-right-radius:7px;


 }

#slideshow_fade3 img { border:0; position:absolute; left:0px; top:0px; z-index:-10;}


#slideshow_fade4 {
	position:relative;
	z-index:1;
text-align:center;
	text-align: justify;
	font-size: 14px;
	font-style: italic;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: baseline;
 width:400px; height:300px; background-color: #f5dfa3; position:relative; overflow:hidden;
-webkit-box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);

-moz-box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);

box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);
border:none 4px #857b85;
-moz-border-radius-topleft: 7px;
-moz-border-radius-topright:7px; 
-moz-border-radius-bottomleft:7px;
-moz-border-radius-bottomright:7px; 
-webkit-border-top-left-radius:7px;
-webkit-border-top-right-radius:7px; 
-webkit-border-bottom-left-radius:7px;
-webkit-border-bottom-right-radius:7px;
border-top-left-radius:7px;
border-top-right-radius:7px; 
border-bottom-left-radius:7px;
border-bottom-right-radius:7px;


 }

#slideshow_fade4 img { border:0; position:absolute; left:0px; top:0px; z-index:-10;}


#slideshow_fade5 {
	position:relative;
	z-index:1;
text-align:center;
	text-align: justify;
	font-size: 14px;
	font-style: italic;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: baseline;
 width:950px; height:400px; background-color: #f5dfa3; position:relative; overflow:hidden;
-webkit-box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);

-moz-box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);

box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);
border:none 4px #857b85;
-moz-border-radius-topleft: 7px;
-moz-border-radius-topright:7px; 
-moz-border-radius-bottomleft:7px;
-moz-border-radius-bottomright:7px; 
-webkit-border-top-left-radius:7px;
-webkit-border-top-right-radius:7px; 
-webkit-border-bottom-left-radius:7px;
-webkit-border-bottom-right-radius:7px;
border-top-left-radius:7px;
border-top-right-radius:7px; 
border-bottom-left-radius:7px;
border-bottom-right-radius:7px;


 }

#slideshow_fade5 img { border:0; position:absolute; left:0px; top:0px; z-index:-10;}


#slideshow_fade6 {
	position:relative;
	z-index:1;
text-align:center;
	text-align: justify;
	font-size: 14px;
	font-style: italic;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: baseline;
 width:400px; height:300px; background-color: #f5dfa3; position:relative; overflow:hidden;
-webkit-box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);

-moz-box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);

box-shadow: 0px 4px 8px 0px rgba(31,28,31,0.67);
border:none 4px #857b85;
-moz-border-radius-topleft: 7px;
-moz-border-radius-topright:7px; 
-moz-border-radius-bottomleft:7px;
-moz-border-radius-bottomright:7px; 
-webkit-border-top-left-radius:7px;
-webkit-border-top-right-radius:7px; 
-webkit-border-bottom-left-radius:7px;
-webkit-border-bottom-right-radius:7px;
border-top-left-radius:7px;
border-top-right-radius:7px; 
border-bottom-left-radius:7px;
border-bottom-right-radius:7px;


 }

#slideshow_fade6 img { border:0; position:absolute; left:0px; top:0px; z-index:-10;}


/* fine slideshow */ 

.footerlink {
	text-decoration :underline; 
    color:#333; 
	font-family: Arial, Helvetica, sans-serif; 
	text-align:left;
	font-size:1.1em;
	width:60 px;
	float:right;
	line-height:1;
	
	}
.facebook {
	border:none;
	}
.orari{
	text-align: left;
	font-size: 14px;
	font-style: italic;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: baseline;
	line-hieght:10;
	}
